html .material-icons {
	color: #fff;
}

.ml-theme-light .material-icons {
	color: #657ca0;
}

html md-tooltip,
html .md-panel.md-tooltip {
	color: #fff;
	background-color: #0D63E0;
}

html md-radio-button .md-off {
	border-color: #fff;
}

html md-radio-button.md-checked .md-off {
	border-color: #0D63E0;
}

html md-radio-button .md-on {
	background-color: #0D63E0;
}

html md-switch:not([disabled]) .md-thumb {
	background-color: #2f8fce;
}

html md-switch:not([disabled]) .md-bar {
	background-color: rgb(47 143 206 / 54%)
}

html md-switch[disabled],
html md-switch[disabled] * {
	cursor: not-allowed;
}

html md-switch[disabled] .md-thumb {
	background-color: #9aa7af;
}

html md-switch[disabled] .md-bar {
	background-color: #9aa7afa3;
}

html md-menu-content.theme-dark {
	background-color: #1b252f;
	border: 1px solid #657080;
	border-radius: 5px;
}

html md-menu-content.theme-dark button.md-button,
html md-menu-content.theme-dark button.md-button .material-icons {
	color: #fff;
}

html md-menu-content.theme-light {
	background-color: #fff;
}

html md-menu-content.theme-light button.md-button {
	color: #000;
}

html md-menu-content.theme-light button.md-button .material-icons {
	color: #747c86;
}

/* md-select */
.ml-theme-dark md-select-menu.md-default-theme md-content, 
.ml-theme-dark md-select-menu md-content {
	background-color: #121821;
	border-radius: 5px;
	border: 2px solid #303c4b;
}

.ml-theme-dark md-select-menu.md-default-theme md-content md-option, 
.ml-theme-dark md-select-menu md-content md-option {
	color: #ffffff;
}

.ml-theme-dark md-select-menu.md-default-theme md-content md-option:not([disabled]):hover, 
.ml-theme-dark md-select-menu md-content md-option:not([disabled]):hover {
	color: #17e49f;
	background-color: #242d3a;
}

.ml-theme-dark md-select-menu md-content md-option,
.ml-theme-dark md-select-menu.md-default-theme md-content md-option {
	color: #fff;
	background-color: #121821;
}